<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
        var a=4,b=6,c=2,d=5;
        document.write('<br>'+ (a+b) )
        document.write('<br>'+ (a-b))
        document.write('<br>'+ a*b*c)
        document.write('<br>'+ a/d)
        document.write('<br>', ++a) // tăng trước rồi hiên thị
        document.write('<br>', --a) //  giảm trước rồi hiển thị
        document.write('<br>',b++) // thực hiện xong mới tăng
        document.write('<br>'+b)
        document.write('<br>',b--)// thực hiện xong mới giảm
        document.write('<br>'+b)
        document.write('<br>',b += d)
        document.write('<br>',c -= a)
        document.write('<br>',a *= d)
        document.write('<br>',c /= a)

    </script>
</body>
</html>